<app-header></app-header>
<style>

.image-upload>input {
  display: none;
}
i{
  cursor:pointer;
}
</style>
<div class="container-fluid topPaddingByHeader">
  <div class="row">
    <div class="col-md-12">
      <h3 class="text-center">MY DOCUMENTS</h3>
    </div>


    <div class="col-md-8 offset-md-2">
      <table class="table table-striped table-bordered">
        <thead class="thead-dark">
          <tr>
            <th scope="col">Document Name</th>
            <th scope="col" class="text-center">Upload</th>
            <th scope="col"  class="text-center">Download</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td scope="row">Passport</td>
            <td class="text-center">
                <div class="image-upload">
                    <label for="file-input">
                        <i class="material-icons" >file_upload</i>
                    </label>
                
                  <input id="file-input" type="file" />
                </div>
             
            </td>
            <td class="text-center">
              <i class="material-icons">-</i>
            </td>
          </tr>
          <tr>
            <td scope="row">Aadhaar Card</td>
            <td class="text-center">
              <i class="material-icons">-</i>
            </td>
            <td class="text-center">
              <i class="material-icons">file_download</i>
            </td>
          </tr>
          <tr>
            <td scope="row">PAN Card</td>
            <td class="text-center">
              <i class="material-icons">-</i>
            </td>
            <td class="text-center">
              <i class="material-icons">file_download</i>
            </td>
          </tr>
          <tr>
            <td scope="row">Voter ID Card</td>
            <td class="text-center">
                <div class="image-upload">
                    <label for="file-input">
                        <i class="material-icons" >file_upload</i>
                    </label>
                
                  <input id="file-input" type="file" />
                </div>
            </td>
            <td class="text-center">
              <i class="material-icons">-</i>
            </td>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>